<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.quality.EhsdQualityPackMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.quality.vo.EhsdQualityPackVo">
        select
            eqp.id,
            eqp.quality_id,
            eqp.item_no,
            eqp.carton_spec,
            eqp.caton_actual,
            eqp.carton_size_spec,
            eqp.carton_size_actual,
            eqp.gross_weight_spec,
            eqp.gross_weight_actual,
            eqp.inner_box_spec,
            eqp.inner_box_actual,
            eqp.remark,
            eqp.create_user,
            eqp.create_time,
            eqp.update_user,
            eqp.update_time
        from ehsd_quality_pack eqp
            ${ew.customSqlSegment}
    </select>

</mapper>
